Уязвимость BDU:2015-05404

Дата: 01.01.2015. Автор: ФСТЭК России. Категории: Уязвимости

Идентификатор: BDU:2015-05404.

Наименование уязвимости: Уязвимость операционной системы openSUSE, позволяющая злоумышленнику нарушить конфиденциальность защищаемой информации.

Описание уязвимости: Множественные уязвимости пакета xorg-x11-server-extra операционной системы openSUSE, эксплуатация которых может привести к нарушению конфиденциальности защищаемой информации. Эксплуатация уязвимостей может быть осуществлена локально
Уязвимое ПО: Операционная система Novell Inc. openSUSE 11.3 |

Наименование ОС и тип аппаратной платформы:

CVSS 2.0: AV:L/AC:M/Au:N/C:P/I:N/A:N
Уровень опасности уязвимости: Низкий уровень опасности (базовая оценка CVSS 2.0 составляет 1,9)

Возможные меры по устранению:
Установка обновления в соответствии с инструкцией по безопасности, доступной по адресу: http://lists.opensuse.org/opensuse-security-announce/2012-02/msg00008.html
.
Статус уязвимости: Подтверждена производителем
Наличие эксплойта: Данные уточняются
Информация об устранении: Уязвимость устранена
Идентификаторы других систем описаний уязвимости: CVE-2011-4028. CVE-2011-4029.

Тип ошибки CWE:
Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
http://lists.opensuse.org/opensuse-security-announce/2012-02/msg00008.html

Об авторе ФСТЭК России

Аккаунт для добавления уязвимостей с банка данных угроз безопасности информации ФСТЭК России. Не является оф. аккаунтом ФСТЭК России.
Читать все записи автора ФСТЭК России

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *